Скрипт AсtiveCollab :: Все версии :: Модули :: Переводы :: Решения

Тема в разделе "Коммерческие", создана пользователем Шумадан, 16 сен 2014.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Модераторы: Amazko, Aste
  1. Шумадан

    Шумадан Хабарра!!11

    Регистр.:
    6 фев 2008
    Сообщения:
    1.728
    Симпатии:
    2.105
    activeCollab-logo-grey.png
    Актуальная версия: 4.2.17

    Предыдущая версия: 4.2.16

    Няма-Няма

    Предыдущие версии
    ActiveCollab 3.2.14

    ActioveCollab 3.3.17 (Поделился soniccm https://www.nulled.cc/members/138013/ :thenks:)

    ActiveCollab 2.3.10

    Коллективная русификация ActiveCollab 4: http://notabenoid.com/book/43055
    Перевод от rui :thenks:: http://dfiles.ru/files/wcd0un9p5
    Модули/Дополнения
    AC Bundle 3.3.1 (Поделился soniccm https://www.nulled.cc/members/138013/ :thenks:)

    Advanced File Uploader for AC4.2.x (4.1.0)
    Advanced List View for AC 4.2.x (4.1.0)
    Advanced File Manager for AC4.2.x (4.1.0)
    (Поделился Stas-P https://www.nulled.cc/members/336829/ :thenks:)
    Housekeeping 4.1 - Для корректной работы модуля должен быть установлен стандартный модуль "Documents", иначе housekeeping будет завершаться фатальной ошибкой при запуске. Это в случае, если будет включена опция "Удалять старые документы/вложения"

    Типовые проблемы и их решения
    содержимое config/config.empty.php
    Код:
    <?php
      /**
       * Configuration file used by activeCollab before system is installed
       */
    
      define('ROOT', realpath(CONFIG_PATH . '/../activecollab'));
      define('ROOT_URL', 'http://activecollab.dev/public');
    
      define('FORCE_ROOT_URL', false);
    
      if(!defined('CONFIG_PATH')) {
        define('CONFIG_PATH', dirname(__FILE__));
      } // if
    
      define('USE_UNPACKED_FILES', true);
    
      define('APPLICATION_MODULES', 'system,discussions,milestones,files,calendar,tasks,status,documents,project_exporter,notebooks,source,tracking,invoicing,todo');
    
      require_once CONFIG_PATH . '/license.php';
      require_once CONFIG_PATH . '/version.php';
      require_once CONFIG_PATH . '/defaults.php';
    
    ?>
    activeCollab corporate последние версии: https://www.nulled.cc/threads/234888/
    Модули activeCollab: https://www.nulled.cc/threads/238781/
    Автор: Alex.Volk https://www.nulled.cc/members/276751/
    P.S.: буду понемногу приводить пост в порядок и редактировать по мере добавления информации[/HIDE]
     
    Последнее редактирование: 1 фев 2015
    iqdr, vbnm070, inturned и 23 другим нравится это.
  2. sonicm

    sonicm

    Регистр.:
    15 май 2009
    Сообщения:
    193
    Симпатии:
    88
    после 5.13.60 кто-нибудь свежие обновления получал? или пока ничего не выходило для stand-alone версии?
     
  3. maribassb

    maribassb Создатель

    Регистр.:
    8 сен 2012
    Сообщения:
    19
    Симпатии:
    39
    Ищу модули которые работают с последней версией а конкретно Wiki модуль. Такое ощущение что все старые модули работают только до версии 4.
    Подскажите пожалуйста где найти, извиняюсь если что то пропустил
    <-------------- добавлено через 689 сек. -------------->
    Походу нашел ответ на мой вопрос на сайте https://www.appsmagnet.com/activecollab-main/?filter_compatibility=427
    [​IMG]
    Only for Self Hosted activeCollab
    Our modules work only with self hosted activeCollab 4.2.x. activeCollab Cloud and self hosted 5.x does not support installing 3rd party modules yet.

    Походу 5.x не поддерживает установку доп модулей.
    <-------------- добавлено через 172 сек. -------------->
    вот тут показаны последние версии и походу на сегодняшний день последняя версия это
    5.13.67
    https://activecollab.com/help/release-notes/

    но никаких больший изменений не было внесено с .60

    5.13.67
    Bug Fixes
    • Resolved the issue with Active Collab self-hosted upgrade from version 4 to version 5
    • Filter change on timeline didn't display tasks until page was refreshed
    • Unresponsive upload file button
    Improvements
    • TinyMCE upgraded to 4.6.5
    Bug Fixes
    • Authorize.net optimization
     
  4. sonicm

    sonicm

    Регистр.:
    15 май 2009
    Сообщения:
    193
    Симпатии:
    88
    5-ка не поддерживает доп. модули, только те, который устанавливаются через "админку" site.ru/integrations
    Но по идее разработка модулей сторонними разработчиками возможно, так как API есть https://developers.activecollab.com/api-documentation/
    Но при этом, вероятно, все равно этот модуль должен быть отправлен в activecollab и если одобрят, то его можно будет устанавливать так site.ru/integrations

    Вот тут более подробно https://www.appsmagnet.com/activecollab-feather-ready/
    Вот тут то и скрывается мой вопрос) Мой self hosted ac5 обновлен до 5.13.60, а новую версию 5.13.67 не видит (точнее она не предлагается в обновлениях), т.е. типа после 5.13.60 пока ничего не выходило = http://prntscr.com/gl0nvv Это у всех так или только мой ac решил завязать с обновлениями?
     
  5. maribassb

    maribassb Создатель

    Регистр.:
    8 сен 2012
    Сообщения:
    19
    Симпатии:
    39
    Да, такая же фигня, причем для всех моих юзеров кто Админы им высвечивается рекомендация обновить на версию по стрее а не на новую версию. И я даже обновил один раз и оно обновилось на 5.11.23 вроде
    Но вообщем также как у тебя не могу обновить на новую версию 5.13.67 из под админки, только если загружать вайл на сервер и потом командой